'#edges': 102
'#faces': 26232
'#norms': 14592
'#parts': 1
'#points': 66
'#sharp': 102
'#surfs': 38
'#verts': 13118
bbox: [-48.500001, -36.750001, -1.0e-06, 48.500001, 36.750001, 35.000001, 97.000002,
  73.500002, 35.000001999999995]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line]
diag: 126.63431928983552
gaus_curv: 0.0
max_length: 0.0012663431928983553
mean_curv: 0.0
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00970209/00970209_0aa2e584fd2287b933f64035_step_000.step
surface: 3.207310960028229e-16
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane]
tolerance: 1.266343192898355e-05
volume: 1.5771941942609835e-16
